{% load static %}
<head>
    <link rel="stylesheet" href="{% static 'css/navbar.css' %}" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" >
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js" integrity="sha384-Atwg2Pkwv9vp0ygtn1JAojH0nYbwNJLPhwyoVbhoPwBhjQPR5VtM2+xf0Uwh9KtT" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<nav class="navbar">
    <div><a class="navbar-brand" href="#">Home</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </div>
    <ul>
        <li>
            <a class="nav-link" href="/lab-1">Lab 1</a>
        </li>
        <li>
            <a class="nav-link" href="/lab-2">Lab 2</a>
        </li>
        <li>
            <a class="nav-link" href="/lab-3">Lab 3</a>
        </li>
        <li>
            <a class="nav-link" href="/lab-4">Lab 4</a>
        </li>
    </ul>
    
    <!-- <ul class="navbar-nav">
        
      </ul> -->
    <!-- <div class="collapse navbar-collapse" id="navbarNavDropdown">
      
    </div> -->
  </nav>
<body style="background-color:#6B9C76">
    {% block content%}
    
    {% endblock%}
</body>